PulseAudio 16.1

pulseaudio.h File Reference

Include all libpulse header files at once. More...

Go to the source code of this file.

## Detailed Description

Include all libpulse header files at once.

The following files are included: direction.h, mainloop-api.h, sample.h, def.h, context.h, stream.h, introspect.h, subscribe.h, scache.h, version.h, error.h, channelmap.h, operation.h,volume.h, xmalloc.h, utf8.h, thread-mainloop.h, mainloop.h, util.h, proplist.h, timeval.h, rtclock.h and mainloop-signal.h at once